PDA

View Full Version : HALF-LIFE motor for Day of defeat / win2K



the_klint
01-24-2003, 03:25 PM
Sorry guys...
but where can i get a driver or the settings to have function my
LEADTEK GFORCE4 MX 440 with half life motor (i play DOD mode)under WINDOWS 2000 ???
It only plays it in software mode but not at all Direct 3D or OPENGL i tried to find a driver or some advise but i just don't understand a thing to where i should find it every link i have found posted here would take me to code pages or others...

If any one knows IRON STORM is it possible the istability of the game be due to OPENGL problems ?

THX for any advise and help

i am blind and stupid but if u are kind and generous i would be gratful http://www.opengl.org/discussion_boards/ubb/wink.gif

(: the_klint http://www.opengl.org/discussion_boards/ubb/smile.gif

shinpaughp
01-24-2003, 04:46 PM
Try getting the latest drivers from http://www.nvidia.com

the_klint
01-25-2003, 12:52 AM
I am still sorry :-s
thx for the reply but
when i am on nvidia's site ther is no specific OPENGL driver and the download center is automated so i can't get what i want !
Is there a official post sayning that GFORCEs 4 MX440 (wind2k) Can't run OPENGL ?????????

please send me directly to a link where i will find the download http://www.opengl.org/discussion_boards/ubb/frown.gif http://www.opengl.org/discussion_boards/ubb/frown.gif http://www.opengl.org/discussion_boards/ubb/frown.gif

the_klint

*Aaron*
01-25-2003, 06:55 AM
You can't download just the OpenGL drivers from nVidia. The "video" or "display" drivers for your card and OS will include the GL drivers. If you have installed the latest display drivers, you should be able to use hardware accellerated OpenGL. In the future, please post questions of this nature only in the User Hardware, Software, & Gaming Help Forum.

the_klint
01-25-2003, 07:39 AM
Thx AARON but what is my solution ?

with latest driver for my card i still can't play Half-life

should i play it with wind98 ????

sorry for posting this here can't an administrate guy move it to the correct place ? :-s ?

shinpaughp
01-25-2003, 11:09 AM
Not sure what the problem is. The Half-Life offical site states that system requirements are Win 95, 98, NT4.0. Being it supports NT it should, but not necessarily, support Win2k. If you have Win 98, try it.

As for the drivers, the latest drivers downloaded directly from nvidia.com are located at the top of the nvidia home page... it says download drivers. Then, when you move your mouse over the item(download drivers) a popup menu will be displayed. If you want the drivers for Win 2000 choose "Windows XP/2000 Graphics Driver" else if you want the drivers for Win98 choose "Download Drivers". Click on that and it will take you to a new page where you can can download the new drivers. After they have downloaded, you must run the application from whereever you saved it and it will install all of the necessary files.

If that doesn't work, contact the maker of Half-Life and ask them if they support Win2000 or just switch to Win98 which should work.

the_klint
01-26-2003, 03:55 AM
It seems my proplem has been solved

i have downloaded this file :
" nVidia Refresh Rate Fix MKII for Detonator 40.41 "
at this addresse : http://www.voodoofiles.com/7780

it has been modified by a programmer and i have reduced my screen from 85hz to 75hz and now my card plays games with OPENGL no problem

" Features
- Solves 60 Hz bug for DirectDraw, Direct3D and OpenGL
- Lets you specify refresh rates from 60 up to 240.
- Compatible to Detonator 40.41
- Also works with older Detonators, since 28.32

Description
If you have a nVidia graphics card, you'll probably know about the very common bug, that occurs together with the nVidia Detonator drivers under Windows NT/2000/XP: Normally, you can't get a higher refresh rate than 60 Hz in the OpenGL/Direct3D modes, which makes you very blind after a while of gaming. ;-) I programmed this tool, to fix this bug, since I could not find an existing tool for this on the internet, which is compatible with the new official Detonator v28.32 drivers. There already were some tools around that supported the older Detonator versions.


i don't understand much of this but now it works

thx to those who replied